# You can configure additional/alternative image files here.
# (The images below are default and therefore commented out.)

name:                                   game inside

sort_priority:                          100

emc_wall_1:                             walls.pcx
emc_wall_1.xpos:                        4
emc_wall_1.ypos:                        3
emc_wall_1.frames:                      1
emc_wall_2:                             walls.pcx
emc_wall_2.xpos:                        5
emc_wall_2.ypos:                        3
emc_wall_2.frames:                      1
emc_wall_3:                             walls.pcx
emc_wall_3.xpos:                        6
emc_wall_3.ypos:                        3
emc_wall_3.frames:                      1
emc_wall_4:                             walls.pcx
emc_wall_4.xpos:                        1
emc_wall_4.ypos:                        3
emc_wall_4.frames:                      1
emc_wall_5:                             walls.pcx
emc_wall_5.xpos:                        6
emc_wall_5.ypos:                        2
emc_wall_5.frames:                      1
emc_wall_6:                             walls.pcx
emc_wall_6.xpos:                        3
emc_wall_6.ypos:                        4
emc_wall_6.frames:                      1
emc_wall_7:                             walls.pcx
emc_wall_7.xpos:                        6
emc_wall_7.ypos:                        4
emc_wall_7.frames:                      1

char_space:                             bild129.pcx
char_space.xpos:                        0
char_space.ypos:                        0
char_space.frames:                      1
char_exclam:                            bild129.pcx
char_exclam.xpos:                       1
char_exclam.ypos:                       0
char_exclam.frames:                     1
char_quotedbl:                          bild129.pcx
char_quotedbl.xpos:                     2
char_quotedbl.ypos:                     0
char_quotedbl.frames:                   1
char_numbersign:                        bild129.pcx
char_numbersign.xpos:                   0
char_numbersign.ypos:                   1
char_numbersign.frames:                 1
sp_port_vertical:                       bild129.pcx
sp_port_vertical.xpos:                  1
sp_port_vertical.ypos:                  1
sp_port_vertical.frames:                1
char_dollar:                            bild129.pcx
char_dollar.xpos:                       2
char_dollar.ypos:                       1
char_dollar.frames:                     1
char_procent:                           bild129.pcx
char_procent.xpos:                      0
char_procent.ypos:                      2
char_procent.frames:                    1
char_ampersand:                         bild129.pcx
char_ampersand.xpos:                    1
char_ampersand.ypos:                    2
char_ampersand.frames:                  1
char_apostrophe:                        bild129.pcx
char_apostrophe.xpos:                   2
char_apostrophe.ypos:                   2
char_apostrophe.frames:                 1
char_parenleft:                         bild129.pcx
char_parenleft.xpos:                    0
char_parenleft.ypos:                    3
char_parenleft.frames:                  1
char_parenright:                        bild129.pcx
char_parenright.xpos:                   1
char_parenright.ypos:                   3
char_parenright.frames:                 1
char_asterisk:                          bild129.pcx
char_asterisk.xpos:                     2
char_asterisk.ypos:                     3
char_asterisk.frames:                   1
char_plus:                              bild129.pcx
char_plus.xpos:                         0
char_plus.ypos:                         4
char_plus.frames:                       1
char_comma:                             bild129.pcx
char_comma.xpos:                        1
char_comma.ypos:                        4
char_comma.frames:                      1
char_minus:                             bild129.pcx
char_minus.xpos:                        2
char_minus.ypos:                        4
char_minus.frames:                      1
char_period:                            bild129.pcx
char_period.xpos:                       0
char_period.ypos:                       5
char_period.frames:                     1
char_slash:                             bild129.pcx
char_slash.xpos:                        1
char_slash.ypos:                        5
char_slash.frames:                      1
char_0:                                 bild129.pcx
char_0.xpos:                            2
char_0.ypos:                            5
char_0.frames:                          1
char_1:                                 bild129.pcx
char_1.xpos:                            0
char_1.ypos:                            6
char_1.frames:                          1
char_2:                                 bild129.pcx
char_2.xpos:                            1
char_2.ypos:                            6
char_2.frames:                          1
char_3:                                 bild129.pcx
char_3.xpos:                            2
char_3.ypos:                            6
char_3.frames:                          1
char_4:                                 bild129.pcx
char_4.xpos:                            0
char_4.ypos:                            7
char_4.frames:                          1
char_5:                                 bild129.pcx
char_5.xpos:                            1
char_5.ypos:                            7
char_5.frames:                          1
char_6:                                 bild129.pcx
char_6.xpos:                            2
char_6.ypos:                            7
char_6.frames:                          1
char_7:                                 bild129.pcx
char_7.xpos:                            0
char_7.ypos:                            8
char_7.frames:                          1
char_8:                                 bild129.pcx
char_8.xpos:                            1
char_8.ypos:                            8
char_8.frames:                          1
char_9:                                 bild129.pcx
char_9.xpos:                            2
char_9.ypos:                            8
char_9.frames:                          1
char_colon:                             bild129.pcx
char_colon.xpos:                        0
char_colon.ypos:                        9
char_colon.frames:                      1
char_semicolon:                         bild129.pcx
char_semicolon.xpos:                    1
char_semicolon.ypos:                    9
char_semicolon.frames:                  1
char_less:                              bild129.pcx
char_less.xpos:                         2
char_less.ypos:                         9
char_less.frames:                       1
char_equal:                             bild129.pcx
char_equal.xpos:                        0
char_equal.ypos:                        10
char_equal.frames:                      1
char_greater:                           bild129.pcx
char_greater.xpos:                      1
char_greater.ypos:                      10
char_greater.frames:                    1
char_question:                          bild129.pcx
char_question.xpos:                     2
char_question.ypos:                     10
char_question.frames:                   1
char_at:                                bild129.pcx
char_at.xpos:                           0
char_at.ypos:                           11
char_at.frames:                         1
char_a:                                 bild129.pcx
char_a.xpos:                            1
char_a.ypos:                            11
char_a.frames:                          1
char_b:                                 bild129.pcx
char_b.xpos:                            2
char_b.ypos:                            11
char_b.frames:                          1
char_c:                                 bild129.pcx
char_c.xpos:                            0
char_c.ypos:                            12
char_c.frames:                          1
char_d:                                 bild129.pcx
char_d.xpos:                            1
char_d.ypos:                            12
char_d.frames:                          1
char_e:                                 bild129.pcx
char_e.xpos:                            2
char_e.ypos:                            12
char_e.frames:                          1
char_f:                                 bild129.pcx
char_f.xpos:                            0
char_f.ypos:                            13
char_f.frames:                          1
char_g:                                 bild129.pcx
char_g.xpos:                            1
char_g.ypos:                            13
char_g.frames:                          1
char_h:                                 bild129.pcx
char_h.xpos:                            2
char_h.ypos:                            13
char_h.frames:                          1
char_i:                                 bild129.pcx
char_i.xpos:                            0
char_i.ypos:                            14
char_i.frames:                          1
char_j:                                 bild129.pcx
char_j.xpos:                            1
char_j.ypos:                            14
char_j.frames:                          1
char_k:                                 bild129.pcx
char_k.xpos:                            2
char_k.ypos:                            14
char_k.frames:                          1
char_l:                                 bild129.pcx
char_l.xpos:                            0
char_l.ypos:                            15
char_l.frames:                          1
char_m:                                 bild129.pcx
char_m.xpos:                            1
char_m.ypos:                            15
char_m.frames:                          1
char_n:                                 bild129.pcx
char_n.xpos:                            2
char_n.ypos:                            15
char_n.frames:                          1
char_o:                                 bild129.pcx
char_o.xpos:                            0
char_o.ypos:                            16
char_o.frames:                          1
char_p:                                 bild129.pcx
char_p.xpos:                            1
char_p.ypos:                            16
char_p.frames:                          1
char_q:                                 bild129.pcx
char_q.xpos:                            2
char_q.ypos:                            16
char_q.frames:                          1
char_r:                                 bild129.pcx
char_r.xpos:                            0
char_r.ypos:                            17
char_r.frames:                          1
char_s:                                 bild129.pcx
char_s.xpos:                            1
char_s.ypos:                            17
char_s.frames:                          1
char_t:                                 bild129.pcx
char_t.xpos:                            2
char_t.ypos:                            17
char_t.frames:                          1
char_u:                                 bild129.pcx
char_u.xpos:                            0
char_u.ypos:                            18
char_u.frames:                          1
char_v:                                 bild129.pcx
char_v.xpos:                            1
char_v.ypos:                            18
char_v.frames:                          1
char_w:                                 bild129.pcx
char_w.xpos:                            2
char_w.ypos:                            18
char_w.frames:                          1
char_x:                                 bild129.pcx
char_x.xpos:                            0
char_x.ypos:                            19
char_x.frames:                          1
char_y:                                 bild129.pcx
char_y.xpos:                            1
char_y.ypos:                            19
char_y.frames:                          1
char_z:                                 bild129.pcx
char_z.xpos:                            2
char_z.ypos:                            19
char_z.frames:                          1
char_bracketleft:                       bild129.pcx
char_bracketleft.xpos:                  0
char_bracketleft.ypos:                  20
char_bracketleft.frames:                1
char_backslash:                         bild129.pcx
char_backslash.xpos:                    1
char_backslash.ypos:                    20
char_backslash.frames:                  1
char_bracketright:                      bild129.pcx
char_bracketright.xpos:                 2
char_bracketright.ypos:                 20
char_bracketright.frames:               1
char_asciicircum:                       bild129.pcx
char_asciicircum.xpos:                  0
char_asciicircum.ypos:                  21
char_asciicircum.frames:                1
char_underscore:                        bild129.pcx
char_underscore.xpos:                   1
char_underscore.ypos:                   21
char_underscore.frames:                 1
char_copyright:                         bild129.pcx
char_copyright.xpos:                    2
char_copyright.ypos:                    21
char_copyright.frames:                  1
char_aumlaut:                           bild129.pcx
char_aumlaut.xpos:                      0
char_aumlaut.ypos:                      22
char_aumlaut.frames:                    1
char_oumlaut:                           bild129.pcx
char_oumlaut.xpos:                      1
char_oumlaut.ypos:                      22
char_oumlaut.frames:                    1
char_uumlaut:                           bild129.pcx
char_uumlaut.xpos:                      2
char_uumlaut.ypos:                      22
char_uumlaut.frames:                    1
char_degree:                            bild129.pcx
char_degree.xpos:                       0
char_degree.ypos:                       23
char_degree.frames:                     1
char_trademark:                         bild129.pcx
char_trademark.xpos:                    1
char_trademark.ypos:                    23
char_trademark.frames:                  1
char_cursor:                            bild129.pcx
char_cursor.xpos:                       2
char_cursor.ypos:                       23
char_cursor.frames:                     1
bd_wall:                                bild129.pcx
bd_wall.xpos:                           0
bd_wall.ypos:                           24
bd_wall.frames:                         1
bd_rock:                                bild129.pcx
bd_rock.xpos:                           1
bd_rock.ypos:                           24
bd_rock.frames:                         1
bd_magic_wall:                          bild129.pcx
bd_magic_wall.xpos:                     2
bd_magic_wall.ypos:                     24
bd_magic_wall.frames:                   1
bd_magic_wall.CRUMBLED:                 bild129.pcx
bd_magic_wall.CRUMBLED.xpos:            2
bd_magic_wall.CRUMBLED.ypos:            24
bd_magic_wall.CRUMBLED.frames:          1
trap:                                   bild129.pcx
trap.xpos:                              0
trap.ypos:                              25
trap.frames:                            1
trap.active:                            bild129.pcx
trap.active.xpos:                       0
trap.active.ypos:                       25
trap.active.frames:                     1
sp_port_right:                          bild129.pcx
sp_port_right.xpos:                     1
sp_port_right.ypos:                     25
sp_port_right.frames:                   1
sp_port_down:                           bild129.pcx
sp_port_down.xpos:                      2
sp_port_down.ypos:                      25
sp_port_down.frames:                    1
sp_port_left:                           bild129.pcx
sp_port_left.xpos:                      0
sp_port_left.ypos:                      26
sp_port_left.frames:                    1
sp_port_up:                             bild129.pcx
sp_port_up.xpos:                        1
sp_port_up.ypos:                        26
sp_port_up.frames:                      1
sp_port_horizontal:                     bild129.pcx
sp_port_horizontal.xpos:                2
sp_port_horizontal.ypos:                26
sp_port_horizontal.frames:              1
sp_port_any:                            bild129.pcx
sp_port_any.name:                       preview 1/1
sp_port_any.xpos:                       3
sp_port_any.ypos:                       15
sp_port_any.frames:                     1
sp_gravity_port_right:                  bild129.pcx
sp_gravity_port_right.xpos:             3
sp_gravity_port_right.ypos:             16
sp_gravity_port_right.frames:           1
sp_gravity_port_down:                   bild129.pcx
sp_gravity_port_down.xpos:              3
sp_gravity_port_down.ypos:              17
sp_gravity_port_down.frames:            1
sp_gravity_port_left:                   bild129.pcx
sp_gravity_port_left.xpos:              3
sp_gravity_port_left.ypos:              18
sp_gravity_port_left.frames:            1
sp_gravity_port_up:                     bild129.pcx
sp_gravity_port_up.xpos:                3
sp_gravity_port_up.ypos:                19
sp_gravity_port_up.frames:              1
sp_chip_left:                           bild129.pcx
sp_chip_left.xpos:                      3
sp_chip_left.ypos:                      20
sp_chip_left.frames:                    1
sp_chip_right:                          bild129.pcx
sp_chip_right.xpos:                     3
sp_chip_right.ypos:                     21
sp_chip_right.frames:                   1
sp_chip_top:                            bild129.pcx
sp_chip_top.xpos:                       3
sp_chip_top.ypos:                       22
sp_chip_top.frames:                     1
sp_chip_bottom:                         bild129.pcx
sp_chip_bottom.xpos:                    3
sp_chip_bottom.ypos:                    23
sp_chip_bottom.frames:                  1                  
sign_exclamation:                       display.pcx
sign_exclamation.xpos:                  0
sign_exclamation.ypos:                  0
sign_exclamation.frames:                1
sign_stop:                              display.pcx
sign_stop.xpos:                         1
sign_stop.ypos:                         0
sign_stop.frames:                       1
em_gate_1:                              display.pcx
em_gate_1.xpos:                         0
em_gate_1.ypos:                         1
em_gate_1.frames:                       1
em_gate_2:                              display.pcx
em_gate_2.xpos:                         1
em_gate_2.ypos:                         1
em_gate_2.frames:                       1
em_gate_3:                              display.pcx
em_gate_3.xpos:                         0
em_gate_3.ypos:                         2
em_gate_3.frames:                       1
em_gate_4:                              display.pcx
em_gate_4.xpos:                         1
em_gate_4.ypos:                         2
em_gate_4.frames:                       1
em_gate_1_gray:                         display.pcx
em_gate_1_gray.xpos:                    0
em_gate_1_gray.ypos:                    3
em_gate_1_gray.frames:                  1
em_gate_2_gray:                         display.pcx
em_gate_2_gray.xpos:                    1
em_gate_2_gray.ypos:                    3
em_gate_2_gray.frames:                  1
em_gate_3_gray:                         display.pcx
em_gate_3_gray.xpos:                    0
em_gate_3_gray.ypos:                    4
em_gate_3_gray.frames:                  1
em_gate_4_gray:                         display.pcx
em_gate_4_gray.xpos:                    1
em_gate_4_gray.ypos:                    4
em_gate_4_gray.frames:                  1
wall_emerald_yellow:                    display.pcx
wall_emerald_yellow.xpos:               0
wall_emerald_yellow.ypos:               5
wall_emerald_yellow.frames:             1
wall_emerald_red:                       display.pcx
wall_emerald_red.xpos:                  1
wall_emerald_red.ypos:                  5
wall_emerald_red.frames:                1
wall_emerald_purple:                    display.pcx
wall_emerald_purple.xpos:               0
wall_emerald_purple.ypos:               6
wall_emerald_purple.frames:             1
wall_bd_diamond:                        display.pcx
wall_bd_diamond.xpos:                   1
wall_bd_diamond.ypos:                   6
wall_bd_diamond.frames:                 1
gate_1_gray:                            display.pcx
gate_1_gray.xpos:                       0
gate_1_gray.ypos:                       7
gate_1_gray.frames:                     1
gate_2_gray:                            display.pcx
gate_2_gray.xpos:                       1
gate_2_gray.ypos:                       7
gate_2_gray.frames:                     1
gate_3_gray:                            display.pcx
gate_3_gray.xpos:                       0
gate_3_gray.ypos:                       8
gate_3_gray.frames:                     1
gate_4_gray:                            display.pcx
gate_4_gray.xpos:                       1
gate_4_gray.ypos:                       8
gate_4_gray.frames:                     1
custom_1:                               cust_1fr.pcx
custom_1.name:                          steel set 1
custom_1.xpos:                          0
custom_1.ypos:                          0
custom_1.frames:                        1
custom_2:                               cust_1fr.pcx
custom_2.name:                          steel set 2 
custom_2.xpos:                          1
custom_2.ypos:                          0
custom_2.frames:                        1
custom_3:                               cust_1fr.pcx
custom_3.name:                          steel set 3
custom_3.xpos:                          2
custom_3.ypos:                          0
custom_3.frames:                        1
custom_4:                               cust_1fr.pcx
custom_4.name:                          steel set 4
custom_4.xpos:                          3
custom_4.ypos:                          0
custom_4.frames:                        1
custom_5:                               cust_1fr.pcx
custom_5.name:                          steel set 5
custom_5.xpos:                          0   
custom_5.ypos:                          1
custom_5.frames:                        1
custom_6:                               cust_1fr.pcx
custom_6.name:                          steel set 6
custom_6.xpos:                          1
custom_6.ypos:                          1
custom_6.frames:                        1
custom_7:                               cust_1fr.pcx
custom_7.name:                          steel set 7
custom_7.xpos:                          2
custom_7.ypos:                          1
custom_7.frames:                        1
custom_8:                               cust_1fr.pcx
custom_8.name:                          steel set 8
custom_8.xpos:                          3
custom_8.ypos:                          1
custom_8.frames:                        1
custom_9:                               cust_1fr.pcx
custom_9.name:                          steel set 9
custom_9.xpos:                          0
custom_9.ypos:                          2
custom_9.frames:                        1
custom_10:                              cust_1fr.pcx
custom_10.name:                         steel set 10
custom_10.xpos:                         1
custom_10.ypos:                         2
custom_10.frames:                       1
custom_11:                              cust_1fr.pcx
custom_11.name:                         steel set 11
custom_11.xpos:                         2
custom_11.ypos:                         2
custom_11.frames:                       1
custom_12:                              cust_1fr.pcx
custom_12.name:                         alt. sand
custom_12.xpos:                         3
custom_12.ypos:                         6
custom_12.frames:                       1
custom_12.crumbled_like:                sand
custom_12.diggable_like:                sand
custom_13:                              cust_1fr.pcx
custom_13.name:                         normal wall set 1
custom_13.xpos:                         2
custom_13.ypos:                         5
custom_13.frames:                       1
custom_13.EDITOR:                       edit_1.pcx
custom_13.EDITOR.xpos:                  2
custom_13.EDITOR.ypos:                  0
custom_14:                              cust_1fr.pcx
custom_14.name:                         normal wall set 2
custom_14.xpos:                         2
custom_14.ypos:                         4
custom_14.frames:                       1
custom_14.EDITOR:                       edit_1.pcx
custom_14.EDITOR.xpos:                  0
custom_14.EDITOR.ypos:                  0
custom_15:                              cust_1fr.pcx
custom_15.name:                         normal wall set 3
custom_15.xpos:                         3
custom_15.ypos:                         4
custom_15.frames:                       1
custom_15.EDITOR:                       edit_1.pcx
custom_15.EDITOR.xpos:                  1
custom_15.EDITOR.ypos:                  0              
custom_16:                              cust_1fr.pcx
custom_16.name:                         normal wall set 4
custom_16.xpos:                         2
custom_16.ypos:                         7
custom_16.frames:                       1
custom_17:                              cust_1fr.pcx
custom_17.name:                         mixed set 1
custom_17.xpos:                         0
custom_17.ypos:                         6
custom_17.frames:                       1
custom_18:                              cust_1fr.pcx
custom_18.name:                         mixed set 2
custom_18.xpos:                         1
custom_18.ypos:                         6
custom_18.frames:                       1
custom_19:                              cust_1fr.pcx
custom_19.name:                         mixed set 3
custom_19.xpos:                         2
custom_19.ypos:                         6
custom_19.frames:                       1
custom_19.EDITOR:                       cust_1fr.pcx
custom_19.EDITOR.xpos:                  3
custom_19.EDITOR.ypos:                  7
custom_20:                              cust_1fr.pcx
custom_20.name:                         mixed set 4
custom_20.xpos:                         3
custom_20.ypos:                         7
custom_20.frames:                       1
custom_20.EDITOR:                       cust_1fr.pcx
custom_20.EDITOR.xpos:                  3
custom_20.EDITOR.ypos:                  7
custom_21:                              cust_1fr.pcx
custom_21.name:                         mixed set 5
custom_21.xpos:                         0
custom_21.ypos:                         7
custom_21.frames:                       1
custom_22:                              cust_1fr.pcx
custom_22.name:                         mixed set 6
custom_22.xpos:                         1
custom_22.ypos:                         7
custom_22.frames:                       1
custom_23:                              cust_1fr.pcx
custom_23.name:                         mixed set 7
custom_23.xpos:                         0
custom_23.ypos:                         8
custom_23.frames:                       1
custom_23.EDITOR:                       cust_1fr.pcx
custom_23.EDITOR.xpos:                  0
custom_23.EDITOR.ypos:                  8
custom_24:                              cust_1fr.pcx
custom_24.name:                         mixed set 8
custom_24.xpos:                         1
custom_24.ypos:                         8
custom_24.frames:                       1
custom_25:                              cust_1fr.pcx
custom_25.name:                         mixed set 9
custom_25.xpos:                         2
custom_25.ypos:                         8
custom_25.frames:                       1
custom_26:                              cust_1fr.pcx
custom_26.name:                         mixed set 10
custom_26.xpos:                         3
custom_26.ypos:                         8
custom_26.frames:                       1
custom_27:                              cust_1fr.pcx
custom_27.name:                         mixed set 11
custom_27.xpos:                         2
custom_27.ypos:                         5
custom_27.frames:                       1
custom_28:                              cust_1fr.pcx
custom_28.name:                         mixed set 12
custom_28.xpos:                         3
custom_28.ypos:                         5
custom_28.frames:                       1
custom_29:                              edit_1.pcx  
custom_29.xpos:                         7           
custom_29.ypos:                         2           
custom_29.frames:                       1           
custom_30:                              edit_1.pcx  
custom_30.xpos:                         7           
custom_30.ypos:                         2           
custom_30.frames:                       1           
custom_31:                              custani1.pcx
custom_31.name:                         flowing water 1
custom_31.xpos:                         0
custom_31.ypos:                         3
custom_31.frames:                       8
custom_31.delay:                        8
custom_32:                              custani1.pcx
custom_32.name:                         flowing water 2
custom_32.xpos:                         0
custom_32.ypos:                         4
custom_32.frames:                       8
custom_32.delay:                        8
custom_33:                              edit_1.pcx
custom_33.xpos:                         7
custom_33.ypos:                         2
custom_33.frames:                       1
custom_34:                              edit_1.pcx  
custom_34.xpos:                         7           
custom_34.ypos:                         2           
custom_34.frames:                       1           
custom_35:                              edit_1.pcx  
custom_35.xpos:                         7           
custom_35.ypos:                         2           
custom_35.frames:                       1           
custom_36:                              edit_1.pcx  
custom_36.xpos:                         7           
custom_36.ypos:                         2           
custom_36.frames:                       1           

custom_37:                              custani1.pcx
custom_37.name:                         simple fire
custom_37.xpos:                         0
custom_37.ypos:                         1
custom_37.frames:                       4
custom_37.delay:                        4
custom_38:                              custani1.pcx
custom_38.name:                         super mole willi
custom_38.xpos:                         4
custom_38.ypos:                         1
custom_38.frames:                       4
custom_38.delay:                        8
custom_38.moving.right:                 custani1.pcx
custom_38.moving.right.xpos:            4
custom_38.moving.right.ypos:            1
custom_38.moving.right.frames:          4
custom_38.moving.right.delay:           4
custom_38.moving.left:                  custani1.pcx
custom_38.moving.left.xpos:             4
custom_38.moving.left.ypos:             1
custom_38.moving.left.frames:           4
custom_38.moving.left.delay:            4
custom_38.pushing.right:                custani1.pcx
custom_38.pushing.right.xpos:           4
custom_38.pushing.right.ypos:           1
custom_38.pushing.right.frames:         4
custom_38.pushing.right.delay:          4
custom_38.pushing.left:                 custani1.pcx
custom_38.pushing.left.xpos:            4
custom_38.pushing.left.ypos:            1
custom_38.pushing.left.frames:          4
custom_38.pushing.left.delay:           4
custom_38.falling:                      custani1.pcx
custom_38.falling.xpos:                 0
custom_38.falling.ypos:                 2
custom_38.falling.frames:               8
custom_38.falling.delay:                4
custom_39:                              custani1.pcx
custom_39.name:                         deco 1
custom_39.xpos:                         0
custom_39.ypos:                         0
custom_39.frames:                       8
custom_39.delay:                        4
custom_40:                              anim.pcx
custom_40.name:                         explosion 1x1
custom_40.xpos:                         0
custom_40.ypos:                         0
custom_40.frames:                       8
custom_40.delay:                        3
custom_40.anim_mode:                    linear
custom_41:                              custani1.pcx
custom_41.name:                         pipe line_vertical_empty
custom_41.xpos:                         6
custom_41.ypos:                         6
custom_41.frames:                       1
custom_42:                              custani1.pcx
custom_42.name:                         pipe line_vertical_increaing
custom_43.xpos:                         0
custom_42.ypos:                         9
custom_42.frames:                       8
custom_42.delay:                        1
custom_42.anim_mode:                    linear
custom_43:                              custani1.pcx
custom_43.name:                         pipe line_vertical_falling
custom_43.xpos:                         0
custom_43.ypos:                         9
custom_43.frames:                       8
custom_43.delay:                        1
custom_43.anim_mode:                    linear,reverse
custom_44:                              custani1.pcx
custom_44.name:                         pipe line_full
custom_44.xpos:                         7
custom_44.ypos:                         9
custom_44.frames:                       1
custom_45:                              machine.pcx
custom_45.name:                          pipeline part 1
custom_45.xpos:                         4
custom_45.ypos:                         9
custom_45.frames:                       1
custom_46:                              machine.pcx
custom_46.name:                          pipeline part 2
custom_46.xpos:                         5
custom_46.ypos:                         9
custom_46.frames:                       1
custom_47:                              machine.pcx
custom_47.name:                          pipeline part 3
custom_47.xpos:                         6
custom_47.ypos:                         9
custom_47.frames:                       1
custom_48:                              machine.pcx
custom_48.name:                          pipeline part 4
custom_48.xpos:                         7
custom_48.ypos:                         9
custom_48.frames:                       1
custom_49:                              machine.pcx
custom_49.name:                          pipeline part 5
custom_49.xpos:                         0
custom_49.ypos:                         10
custom_49.frames:                       1
custom_50:                              machine.pcx
custom_50.name:                          pipeline part 6
custom_50.xpos:                         1
custom_50.ypos:                         10
custom_50.frames:                       1
custom_51:                              machine.pcx
custom_51.name:                          pipeline part 7
custom_51.xpos:                         2
custom_51.ypos:                         10
custom_51.frames:                       1
custom_52:                              machine.pcx
custom_52.name:                          pipeline part 8
custom_52.xpos:                         3
custom_52.ypos:                         10
custom_52.frames:                       1
custom_53:                              machine.pcx
custom_53.name:                          pipeline part 9
custom_53.xpos:                         4
custom_53.ypos:                         10
custom_53.frames:                       1
custom_54:                              machine.pcx
custom_54.name:                          pipeline part 10
custom_54.xpos:                         5
custom_54.ypos:                         10
custom_54.frames:                       1
custom_55:                              machine.pcx
custom_55.name:                         c-belt vertikal off
custom_55.xpos:                         0
custom_55.ypos:                         0
custom_55.frames:                       1
custom_56:                              machine.pcx
custom_56.name:                         c-belt vertikal on
custom_56.xpos:                         0
custom_56.ypos:                         0
custom_56.frames:                       8
custom_56.delay:                        4
custom_57:                              cbelt.pcx
custom_57.xpos:                         5
custom_57.ypos:                         13
custom_57.frames:                       1
custom_58:                              cbelt.pcx
custom_58.xpos:                         6
custom_58.ypos:                         13
custom_58.frames:                       1
custom_59:                              cbelt.pcx
custom_59.xpos:                         7
custom_59.ypos:                         13
custom_59.frames:                       1
custom_60:                              cbelt.pcx
custom_60.xpos:                         4
custom_60.ypos:                         14
custom_60.frames:                       1
custom_61:                              cbelt.pcx
custom_61.xpos:                         5
custom_61.ypos:                         14
custom_61.frames:                       1
custom_62:                              cbelt.pcx
custom_62.xpos:                         6
custom_62.ypos:                         14
custom_62.frames:                       1
custom_63:                              cbelt.pcx
custom_63.xpos:                         7
custom_63.ypos:                         14
custom_63.frames:                       1
custom_64:                              cbelt.pcx
custom_64.xpos:                         4
custom_64.ypos:                         15
custom_64.frames:                       1
custom_65:                              cbelt.pcx
custom_65.xpos:                         5
custom_65.ypos:                         15
custom_65.frames:                       1
custom_66:                              cbelt.pcx
custom_66.xpos:                         6
custom_66.ypos:                         15
custom_66.frames:                       1
custom_67:                              cbelt.pcx
custom_67.xpos:                         7
custom_67.ypos:                         15
custom_67.frames:                       1
custom_68:                              machine.pcx
custom_68.name:                         button set A 1
custom_68.xpos:                         0
custom_68.ypos:                         15
custom_68.frames:                       1
custom_69:                              machine.pcx
custom_69.name:                         button set A 2
custom_69.xpos:                         1
custom_69.ypos:                         15
custom_69.frames:                       1
custom_70:                              machine.pcx
custom_70.name:                         button set A 3
custom_70.xpos:                         2
custom_70.ypos:                         15
custom_70.frames:                       1
custom_71:                              machine.pcx
custom_71.name:                         button set A 4
custom_71.xpos:                         3
custom_71.ypos:                         15
custom_71.frames:                       1
custom_72:                              machine.pcx
custom_72.name:                         button set A 5
custom_72.xpos:                         4
custom_72.ypos:                         15
custom_72.frames:                       1
custom_73:                              machine.pcx
custom_73.name:                         3-button-switcher
custom_73.xpos:                         0
custom_73.ypos:                         9
custom_73.frames:                       1
custom_74:                              machine.pcx
custom_74.name:                         blue button pressed                       
custom_74.xpos:                         1
custom_74.ypos:                         9
custom_74.frames:                       1
custom_75:                              machine.pcx
custom_75.name:                         red button pressed                     
custom_75.xpos:                         2
custom_75.ypos:                         9
custom_75.frames:                       1
custom_76:                              machine.pcx
custom_76.name:                         green button pressed
custom_76.xpos:                         3
custom_76.ypos:                         9
custom_76.frames:                       1
custom_77:                              machine.pcx
custom_77.name:                         CD player
custom_77.xpos:                         7
custom_77.ypos:                         10
custom_77.frames:                       1
custom_78:                              machine.pcx
custom_78.name:                         CD
custom_78.xpos:                         0
custom_78.ypos:                         7
custom_78.frames:                       1
custom_79:                              machine.pcx
custom_79.name:                         CD in
custom_79.xpos:                         0
custom_79.ypos:                         7
custom_79.frames:                       8
custom_79.delay:                        4  
custom_79.anim_mode:                    linear                      
custom_80:                              machine.pcx
custom_80.name:                         CD out
custom_80.xpos:                         0
custom_80.ypos:                         7
custom_80.frames:                       8
custom_80.delay:                        4  
custom_80.anim_mode:                    linear,reverse
custom_81:                              bild129.pcx
custom_81.name:                         display 0
custom_81.xpos:                         3
custom_81.ypos:                         0
custom_81.frames:                       1
custom_82:                              bild129.pcx
custom_82.name:                         display 1
custom_82.xpos:                         3
custom_82.ypos:                         1
custom_82.frames:                       1
custom_83:                              bild129.pcx
custom_83.name:                         display 2
custom_83.xpos:                         3
custom_83.ypos:                         2
custom_83.frames:                       1
custom_84:                              bild129.pcx
custom_84.name:                         display 3
custom_84.xpos:                         3
custom_84.ypos:                         3
custom_84.frames:                       1
custom_85:                              bild129.pcx
custom_85.name:                         mon.border 1
custom_85.xpos:                         3
custom_85.ypos:                         12
custom_85.frames:                       1
custom_86:                              bild129.pcx
custom_86.name:                         mon.border 2
custom_86.xpos:                         3
custom_86.ypos:                         13
custom_86.frames:                       1
custom_87:                              bild129.pcx
custom_87.name:                         mon.border 3
custom_87.xpos:                         3
custom_87.ypos:                         14
custom_87.frames:                       1
custom_88:                              edit_1.pcx
custom_88.xpos:                         7
custom_88.ypos:                         2
custom_88.frames:                       1
custom_89:                              bild129.pcx
custom_89.name:                         on active
custom_89.xpos:                         3
custom_89.ypos:                         4
custom_89.frames:                       1
custom_90:                              bild129.pcx
custom_90.name:                         on pressed
custom_90.xpos:                         3
custom_90.ypos:                         5
custom_90.frames:                       1
custom_91:                              bild129.pcx
custom_91.name:                         level active
custom_91.xpos:                         3
custom_91.ypos:                         6
custom_91.frames:                       1
custom_92:                              bild129.pcx
custom_92.name:                         level pressed
custom_92.xpos:                         3
custom_92.ypos:                         7
custom_92.frames:                       1
custom_93:                              bild129.pcx
custom_93.name:                         start active
custom_93.xpos:                         3
custom_93.ypos:                         8
custom_93.frames:                       1
custom_94:                              bild129.pcx
custom_94.name:                         start pressed
custom_94.xpos:                         3
custom_94.ypos:                         9
custom_94.frames:                       1
custom_95:                              bild129.pcx
custom_95.name:                         esc_active
custom_95.xpos:                         3
custom_95.ypos:                         10
custom_95.frames:                       1
custom_96:                              bild129.pcx
custom_96.name:                         esc_pressed
custom_96.xpos:                         3
custom_96.ypos:                         11
custom_96.frames:                       1
custom_97:                              pl1dig.pcx
custom_97.name:                         teleport in
custom_97.xpos:                         7
custom_97.ypos:                         4
custom_97.frames:                       1
custom_97.EDITOR:                       edit_1.pcx
custom_97.EDITOR.xpos:                  4
custom_97.EDITOR.ypos:                  8
custom_98:                              pl1dig.pcx
custom_98.name:                         teleport in anim
custom_98.xpos:                         0
custom_98.ypos:                         4
custom_98.frames:                       8
custom_98.delay:                        8                  
custom_98.anim_mode:                    linear
custom_98.EDITOR:                       edit_1.pcx
custom_98.EDITOR.xpos:                  5
custom_98.EDITOR.ypos:                  8
custom_99:                              pl1dig.pcx
custom_99.name:                         teleport out
custom_99.xpos:                         7
custom_99.ypos:                         4
custom_99.frames:                       1
custom_99.EDITOR:                       edit_1.pcx
custom_99.EDITOR.xpos:                  6
custom_99.EDITOR.ypos:                  8
custom_100:                             pl1dig.pcx
custom_100.name:                        teleport out anim
custom_100.xpos:                        0
custom_100.ypos:                        5
custom_100.frames:                      8
custom_100.delay:                       8                  
custom_100.anim_mode:                   linear
custom_100.EDITOR:                      edit_1.pcx
custom_100.EDITOR.xpos:                 7
custom_100.EDITOR.ypos:                 8
custom_101:                             explobig.pcx
custom_101.name:                        explosion part 1
custom_101.xpos:                        0
custom_101.ypos:                        0
custom_101.frames:                      32
custom_101.delay:                       1
custom_101.offset:                      96
custom_101.anim_mode:                   linear
custom_101.EDITOR:                      edit_1.pcx
custom_101.EDITOR.xpos:                 0
custom_101.EDITOR.ypos:                 4      
custom_102:                             explobig.pcx
custom_102.name:                        explosion part 2
custom_102.xpos:                        1
custom_102.ypos:                        0
custom_102.frames:                      32
custom_102.delay:                       1
custom_102.offset:                      96
custom_102.anim_mode:                   linear
custom_102.EDITOR:                      edit_1.pcx
custom_102.EDITOR.xpos:                 1
custom_102.EDITOR.ypos:                 4 
custom_103:                             explobig.pcx
custom_103.name:                        explosion part 3
custom_103.xpos:                        2
custom_103.ypos:                        0
custom_103.frames:                      32
custom_103.delay:                       1
custom_103.offset:                      96
custom_103.anim_mode:                   linear
custom_103.EDITOR:                      edit_1.pcx
custom_103.EDITOR.xpos:                 2
custom_103.EDITOR.ypos:                 4
custom_104:                             custani1.pcx
custom_104.name:                        cannon part 1
custom_104.xpos:                        0
custom_104.ypos:                        5
custom_104.frames:                      1
custom_104.moving.left:                 custani1.pcx
custom_104.moving.left.xpos:            0
custom_104.moving.left.ypos:            5
custom_104.moving.left.frames:          4
custom_104.moving.left.delay:           2
custom_104.moving.right:                custani1.pcx
custom_104.moving.right.xpos:           0
custom_104.moving.right.ypos:           5
custom_104.moving.right.frames:         4
custom_104.moving.right.delay:          2
custom_104.moving.right.anim_mode:      reverse
custom_104.pushing.left:                custani1.pcx
custom_104.pushing.left.xpos:           0
custom_104.pushing.left.ypos:           5
custom_104.pushing.left.frames:         4
custom_104.pushing.left.delay:          2
custom_104.pushing.right:               custani1.pcx
custom_104.pushing.right.xpos:          0
custom_104.pushing.right.ypos:          5
custom_104.pushing.right.frames:        4
custom_104.pushing.right.delay:         2
custom_104.pushing.right.anim_mode:     reverse
custom_105:                             explobig.pcx
custom_105.name:                        explosion part 4
custom_105.xpos:                        0
custom_105.ypos:                        1
custom_105.frames:                      32
custom_105.delay:                       1
custom_105.offset:                      96
custom_105.anim_mode:                   linear
custom_106:                             explobig.pcx
custom_106.name:                        explosion part 5
custom_106.xpos:                        1
custom_106.ypos:                        1
custom_106.frames:                      32
custom_106.delay:                       1
custom_106.offset:                      96
custom_106.anim_mode:                   linear
custom_106.EDITOR:                      edit_1.pcx
custom_106.EDITOR.xpos:                 4
custom_106.EDITOR.ypos:                 4
custom_107:                             explobig.pcx
custom_107.name:                        explosion part 6
custom_107.xpos:                        2
custom_107.ypos:                        1
custom_107.frames:                      32
custom_107.delay:                       1
custom_107.offset:                      96
custom_107.anim_mode:                   linear
custom_107.EDITOR:                      edit_1.pcx
custom_107.EDITOR.xpos:                 5
custom_107.EDITOR.ypos:                 4
custom_108:                             custani1.pcx
custom_108.name:                        cannon part 2
custom_108.xpos:                        4
custom_108.ypos:                        5
custom_108.frames:                      4
custom_108.delay:                       8
custom_108.anim_mode:                   linear
custom_109:                             explobig.pcx
custom_109.name:                        explosion part 7
custom_109.xpos:                        0
custom_109.ypos:                        2
custom_109.frames:                      32
custom_109.delay:                       1
custom_109.offset:                      96
custom_109.anim_mode:                   linear
custom_109.EDITOR:                      edit_1.pcx
custom_109.EDITOR.xpos:                 6
custom_109.EDITOR.ypos:                 4
custom_110:                             explobig.pcx
custom_110.name:                        explosion part 8
custom_110.xpos:                        1
custom_110.ypos:                        2
custom_110.frames:                      32
custom_110.delay:                       1
custom_110.offset:                      96
custom_110.anim_mode:                   linear
custom_110.EDITOR:                      edit_1.pcx
custom_110.EDITOR.xpos:                 7
custom_110.EDITOR.ypos:                 4
custom_111:                             explobig.pcx
custom_111.name:                        explosion part 9
custom_111.xpos:                        2
custom_111.ypos:                        2
custom_111.frames:                      32
custom_111.delay:                       1
custom_111.offset:                      96
custom_111.anim_mode:                   linear
custom_111.EDITOR:                      edit_1.pcx
custom_111.EDITOR.xpos:                 0
custom_111.EDITOR.ypos:                 5
custom_112:                             custani1.pcx
custom_112.name:                        cannon ball
custom_112.xpos:                        7
custom_112.ypos:                        6
custom_112.frames:                      1
custom_113:                             custani1.pcx
custom_113.name:                        dispenser part 1
custom_113.xpos:                        0
custom_113.ypos:                        10
custom_113.frames:                      1
custom_114:                             custani1.pcx
custom_114.name:                        dispenser part 2
custom_114.xpos:                        0
custom_114.ypos:                        10
custom_114.frames:                      8
custom_114.delay:                       8
custom_114.anim_mode:                   linear
custom_114.EDITOR:                      edit_1.pcx
custom_114.EDITOR.xpos:                 3
custom_114.EDITOR.ypos:                 5
custom_115:                             test9.pcx
custom_115.xpos:                        0
custom_115.ypos:                        0
custom_115.frames:                      9
custom_115.offset:                      64
custom_115.delay:                       4
custom_116:                             test9.pcx
custom_116.xpos:                        1
custom_116.ypos:                        0
custom_116.frames:                      9
custom_116.offset:                      64
custom_116.delay:                       4
custom_117:                             custani1.pcx
custom_117.name:                        dispenser part 3
custom_117.xpos:                        0
custom_117.ypos:                        11
custom_117.frames:                      8
custom_117.delay:                       8
custom_117.anim_mode:                   linear
custom_117.EDITOR:                      edit_1.pcx
custom_117.EDITOR.xpos:                 1
custom_117.EDITOR.ypos:                 5
custom_118:                             genie.pcx
custom_118.name:                        genie part1
custom_118.xpos:                        1
custom_118.ypos:                        0	
custom_118.frames:                      14
custom_118.delay:                       8
custom_118.offset:                      96
custom_119:                             test9.pcx
custom_119.xpos:                        0
custom_119.ypos:                        1
custom_119.frames:                      9
custom_119.offset:                      64
custom_119.delay:                       4
custom_120:                             test9.pcx
custom_120.xpos:                        1
custom_120.ypos:                        1
custom_120.frames:                      9
custom_120.offset:                      64
custom_120.delay:                       4
custom_121:                             genie.pcx
custom_121.name:                        genie part 2
custom_121.xpos:                        0
custom_121.ypos:                        1
custom_121.frames:                      14
custom_121.delay:                       8
custom_121.offset:                      96
custom_122:                             genie.pcx
custom_122.name:                        genie part 3
custom_122.xpos:                        1
custom_122.ypos:                        1
custom_122.frames:                      14
custom_122.delay:                       8
custom_122.offset:                      96
custom_123:                             genie.pcx
custom_123.name:                        genie part 4
custom_123.xpos:                        2
custom_123.ypos:                        1
custom_123.frames:                      14
custom_123.delay:                       8
custom_123.offset:                      96
custom_124:                             custani1.pcx
custom_124.name:                        pater noster
custom_124.xpos:                        0
custom_124.ypos:                        0
custom_124.frames:                      8
custom_124.delay:                       4
custom_125:                             genie.pcx
custom_125.name:                        genie part 5
custom_125.xpos:                        0
custom_125.ypos:                        2         
custom_125.frames:                      14
custom_125.delay:                       8
custom_125.offset:                      96
custom_126:                             genie.pcx
custom_126.name:                        genie part 6
custom_126.xpos:                        1
custom_126.ypos:                        2
custom_126.frames:                      14
custom_126.delay:                       8
custom_126.offset:                      96
custom_127:                             genie.pcx
custom_127.name:                        genie part 7
custom_127.xpos:                        2
custom_127.ypos:                        2
custom_127.frames:                      14
custom_127.delay:                       8
custom_127.offset:                      96
custom_128:                             anim.pcx
custom_128.name:                        explosion 1x1
custom_128.xpos:                        0
custom_128.ypos:                        0
custom_128.frames:                      8
custom_128.delay:                       3
custom_128.anim_mode:                   linear
custom_129:                             custani1.pcx
custom_129.name:                        steel vert. grow
custom_129.xpos:                        0
custom_129.ypos:                        15
custom_129.frames:                      8
custom_129.delay:                       2
custom_129.anim_mode:                   linear
custom_129.EDITOR:                      edit_1.pcx
custom_129.EDITOR.xpos:                 5
custom_129.EDITOR.ypos:                 11
custom_130:                             custani1.pcx
custom_130.name:                        steel hor. grow up
custom_130.xpos:                        0
custom_130.ypos:                        16
custom_130.frames:                      8
custom_130.delay:                       2
custom_130.anim_mode:                   linear
custom_130.EDITOR:                      edit_1.pcx
custom_130.EDITOR.xpos:                 6
custom_130.EDITOR.ypos:                 11
custom_131:                             custani1.pcx
custom_131.name:                        steel vert.grow down
custom_131.xpos:                        0
custom_131.ypos:                        17
custom_131.frames:                      8
custom_131.delay:                       2
custom_131.anim_mode:                   linear
custom_131.EDITOR:                      edit_1.pcx
custom_131.EDITOR.xpos:                 7
custom_131.EDITOR.ypos:                 11
custom_132:                             edit_1.pcx
custom_132.name:                        graphic double 4
custom_132.xpos:                        7
custom_132.ypos:                        2
custom_132.frames:                      1
custom_133:                             laser.pcx
custom_133.name:                        laser part 1
custom_133.xpos:                        0
custom_133.ypos:                        0
custom_133.frames:                      1
custom_134:                             laser.pcx
custom_134.name:                        laser part 2
custom_134.xpos:                        0
custom_134.ypos:                        0
custom_134.frames:                      8
custom_134.delay:                       2
custom_135:                             edit_1.pcx
custom_135.xpos:                        7
custom_135.ypos:                        2
custom_135.frames:                      1
custom_136:                             edit_1.pcx
custom_136.xpos:                        7
custom_136.ypos:                        2
custom_136.frames:                      1
custom_137:                             laser.pcx
custom_137.name:                        laser beam left - right 
custom_137.xpos:                        0
custom_137.ypos:                        1
custom_137.frames:                      8                       
custom_137.delay:                       1
custom_137.EDITOR:                      edit_1.pcx
custom_137.EDITOR.xpos:                 3
custom_137.EDITOR.ypos:                 6
custom_138:                             laser.pcx
custom_138.name:                        laser beam up - down
custom_138.xpos:                        0
custom_138.ypos:                        2
custom_138.frames:                      8
custom_138.delay:                       1               
custom_138.EDITOR:                      edit_1.pcx
custom_138.EDITOR.xpos:                 4
custom_138.EDITOR.ypos:                 6
custom_139:                             laser.pcx
custom_139.name:                        laser beam right - left 
custom_139.xpos:                        0
custom_139.ypos:                        3
custom_139.frames:                      8                       
custom_139.delay:                       1
custom_139.EDITOR:                      edit_1.pcx
custom_139.EDITOR.xpos:                 5
custom_139.EDITOR.ypos:                 6
custom_140:                             laser.pcx
custom_140.name:                        laser beam down - up
custom_140.xpos:                        0
custom_140.ypos:                        4
custom_140.frames:                      8
custom_140.delay:                       1
custom_140.EDITOR:                      edit_1.pcx
custom_140.EDITOR.xpos:                 6
custom_140.EDITOR.ypos:                 6
custom_141:                             laser.pcx
custom_141.name:                        deflector left/down 
custom_141.xpos:                        0
custom_141.ypos:                        5
custom_141.frames:                      1                       
custom_141.EDITOR:                      edit_1.pcx
custom_141.EDITOR.xpos:                 0
custom_141.EDITOR.ypos:                 7
custom_142:                             laser.pcx
custom_142.name:                        deflector left/down active
custom_142.xpos:                        1
custom_142.ypos:                        5
custom_142.frames:                      2
custom_142.delay:                       2               
custom_142.EDITOR:                      edit_1.pcx
custom_142.EDITOR.xpos:                 1
custom_142.EDITOR.ypos:                 7
custom_143:                             laser.pcx
custom_143.name:                        deflector left/up 
custom_143.xpos:                        3
custom_143.ypos:                        5
custom_143.frames:                      1                       
custom_143.EDITOR:                      edit_1.pcx
custom_143.EDITOR.xpos:                 2
custom_143.EDITOR.ypos:                 7
custom_144:                             laser.pcx
custom_144.name:                        deflector left/up active
custom_144.xpos:                        4
custom_144.ypos:                        5
custom_144.frames:                      2
custom_144.delay:                       2
custom_144.EDITOR:                      edit_1.pcx
custom_144.EDITOR.xpos:                 3
custom_144.EDITOR.ypos:                 7
custom_145:                             laser.pcx
custom_145.name:                        deflector right/up 
custom_145.xpos:                        0
custom_145.ypos:                        6
custom_145.frames:                      1                       
custom_145.EDITOR:                      edit_1.pcx
custom_145.EDITOR.xpos:                 4
custom_145.EDITOR.ypos:                 7
custom_146:                             laser.pcx
custom_146.name:                        deflector right/up active
custom_146.xpos:                        1
custom_146.ypos:                        6
custom_146.frames:                      2
custom_146.delay:                       2
custom_146.EDITOR:                      edit_1.pcx
custom_146.EDITOR.xpos:                 5
custom_146.EDITOR.ypos:                 7
custom_147:                             laser.pcx
custom_147.name:                        deflector right/down
custom_147.xpos:                        3
custom_147.ypos:                        6
custom_147.frames:                      1                       
custom_147.EDITOR:                      edit_1.pcx
custom_147.EDITOR.xpos:                 6
custom_147.EDITOR.ypos:                 7
custom_148:                             laser.pcx
custom_148.name:                        deflector right/down active
custom_148.xpos:                        4
custom_148.ypos:                        6
custom_148.frames:                      2
custom_148.delay:                       2
custom_148.EDITOR:                      edit_1.pcx
custom_148.EDITOR.xpos:                 7
custom_148.EDITOR.ypos:                 7
custom_149:                             laser.pcx
custom_149.name:                        deflector all 
custom_149.xpos:                        6
custom_149.ypos:                        5
custom_149.frames:                      1
custom_149.EDITOR:                      edit_1.pcx
custom_149.EDITOR.xpos:                 6
custom_149.EDITOR.ypos:                 5
custom_150:                             laser.pcx
custom_150.name:                        deflector vertical active
custom_150.xpos:                        6
custom_150.ypos:                        6
custom_150.frames:                      2
custom_150.delay:                       2
custom_150.EDITOR:                      edit_1.pcx
custom_150.EDITOR.xpos:                 7
custom_150.EDITOR.ypos:                 5
custom_151:                             laser.pcx
custom_151.name:                        deflector horizontal active
custom_151.xpos:                        0
custom_151.ypos:                        7
custom_151.frames:                      2
custom_151.delay:                       2
custom_151.EDITOR:                      edit_1.pcx
custom_151.EDITOR.xpos:                 7
custom_151.EDITOR.ypos:                 6
custom_152:                             laser.pcx
custom_152.name:                        deflector crash
custom_152.xpos:                        7
custom_152.ypos:                        5
custom_152.frames:                      1
custom_153:                             edit_1.pcx
custom_153.xpos:                        7
custom_153.ypos:                        2
custom_153.frames:                      1
custom_154:                             edit_1.pcx
custom_154.xpos:                        7
custom_154.ypos:                        2
custom_154.frames:                      1
custom_155:                             edit_1.pcx
custom_155.xpos:                        7
custom_155.ypos:                        2
custom_155.frames:                      1
custom_156:                             edit_1.pcx
custom_156.xpos:                        7
custom_156.ypos:                        2
custom_156.frames:                      1
custom_157:                             edit_1.pcx
custom_157.xpos:                        7
custom_157.ypos:                        2
custom_157.frames:                      1
custom_158:                             edit_1.pcx
custom_158.xpos:                        7
custom_158.ypos:                        2
custom_158.frames:                      1
custom_159:                             edit_1.pcx
custom_159.xpos:                        7
custom_159.ypos:                        2
custom_159.frames:                      1
custom_160:                             edit_1.pcx
custom_160.xpos:                        7
custom_160.ypos:                        2
custom_160.frames:                      1
custom_161:                             edit_1.pcx
custom_161.name:                        puzznic set 1
custom_161.xpos:                        7
custom_161.ypos:                        2
custom_161.frames:                      1
custom_162:                             edit_1.pcx
custom_162.name:                        puzznic set 2
custom_162.xpos:                        7
custom_162.ypos:                        2
custom_162.frames:                      1
custom_163:                             edit_1.pcx
custom_163.name:                        puzznic set 3
custom_163.xpos:                        7
custom_163.ypos:                        2
custom_163.frames:                      1
custom_164:                             edit_1.pcx
custom_164.name:                        puzznic set 4
custom_164.xpos:                        7
custom_164.ypos:                        2
custom_164.frames:                      1
custom_165:                             edit_1.pcx
custom_165.name:                        puzznic set 5
custom_165.xpos:                        7
custom_165.ypos:                        2
custom_165.frames:                      1
custom_166:                             edit_1.pcx
custom_166.name:                        puzznic set 6
custom_166.xpos:                        7
custom_166.ypos:                        2
custom_166.frames:                      1
custom_167:                             edit_1.pcx
custom_167.name:                        puzznic set 7
custom_167.xpos:                        7
custom_167.ypos:                        2
custom_167.frames:                      1
custom_168:                             edit_1.pcx
custom_168.name:                        puzznic set 8
custom_168.xpos:                        7
custom_168.ypos:                        2
custom_168.frames:                      1
custom_169:                             edit_1.pcx
custom_169.name:                        puzznic set 9
custom_169.xpos:                        7
custom_169.ypos:                        2
custom_169.frames:                      1
custom_170:                             edit_1.pcx
custom_170.name:                        puzznic set 10
custom_170.xpos:                        7
custom_170.ypos:                        2
custom_170.frames:                      1
custom_171:                             edit_1.pcx
custom_171.name:                        puzznic set 11
custom_171.xpos:                        7
custom_171.ypos:                        2
custom_171.frames:                      1
custom_172:                             edit_1.pcx
custom_172.name:                        puzznic set 12
custom_172.xpos:                        7
custom_172.ypos:                        2
custom_172.frames:                      1
custom_173:                             edit_1.pcx
custom_173.name:                        puzznic set 13
custom_173.xpos:                        7
custom_173.ypos:                        2
custom_173.frames:                      1
custom_174:                             edit_1.pcx
custom_174.name:                        puzznic set 14
custom_174.xpos:                        7
custom_174.ypos:                        2
custom_174.frames:                      1
custom_175:                             edit_1.pcx
custom_175.name:                        puzznic set 14
custom_175.xpos:                        7
custom_175.ypos:                        2
custom_175.frames:                      1
custom_176:                             edit_1.pcx
custom_176.name:                        puzznic set 16
custom_176.xpos:                        7
custom_176.ypos:                        2
custom_176.frames:                      1
custom_177:                             editor2.pcx
custom_177.xpos:                        3
custom_177.ypos:                        11
custom_177.frames:                      1
custom_177.EDITOR:                      editor2.pcx
custom_177.EDITOR.xpos:                 0
custom_177.EDITOR.ypos:                 0
custom_178:                             editor2.pcx
custom_178.xpos:                        3
custom_178.ypos:                        11
custom_178.frames:                      1
custom_178.EDITOR:                      editor2.pcx
custom_178.EDITOR.xpos:                 1
custom_178.EDITOR.ypos:                 0
custom_179:                             editor2.pcx
custom_179.xpos:                        3
custom_179.ypos:                        11
custom_179.frames:                      1
custom_179.EDITOR:                      editor2.pcx
custom_179.EDITOR.xpos:                 2
custom_179.EDITOR.ypos:                 0
custom_180:                             editor2.pcx
custom_180.xpos:                        3
custom_180.ypos:                        11
custom_180.frames:                      1
custom_180.EDITOR:                      editor2.pcx
custom_180.EDITOR.xpos:                 3
custom_180.EDITOR.ypos:                 0
custom_181:                             editor2.pcx
custom_181.xpos:                        3
custom_181.ypos:                        11
custom_181.frames:                      1
custom_181.EDITOR:                      editor2.pcx
custom_181.EDITOR.xpos:                 0
custom_181.EDITOR.ypos:                 1
custom_182:                             editor2.pcx
custom_182.xpos:                        3
custom_182.ypos:                        11
custom_182.frames:                      1
custom_182.EDITOR:                      editor2.pcx
custom_182.EDITOR.xpos:                 1
custom_182.EDITOR.ypos:                 1
custom_183:                             editor2.pcx
custom_183.xpos:                        3
custom_183.ypos:                        11
custom_183.frames:                      1
custom_183.EDITOR:                      editor2.pcx
custom_183.EDITOR.xpos:                 2
custom_183.EDITOR.ypos:                 1
custom_184:                             editor2.pcx
custom_184.xpos:                        3
custom_184.ypos:                        11
custom_184.frames:                      1
custom_184.EDITOR:                      editor2.pcx
custom_184.EDITOR.xpos:                 3
custom_184.EDITOR.ypos:                 1
custom_185:                             editor2.pcx
custom_185.xpos:                        3
custom_185.ypos:                        11
custom_185.frames:                      1
custom_185.EDITOR:                      editor2.pcx
custom_185.EDITOR.xpos:                 0
custom_185.EDITOR.ypos:                 2
custom_186:                             editor2.pcx
custom_186.xpos:                        3
custom_186.ypos:                        11
custom_186.frames:                      1
custom_186.EDITOR:                      editor2.pcx
custom_186.EDITOR.xpos:                 1
custom_186.EDITOR.ypos:                 2
custom_187:                             editor2.pcx
custom_187.xpos:                        3
custom_187.ypos:                        11
custom_187.frames:                      1
custom_187.EDITOR:                      editor2.pcx
custom_187.EDITOR.xpos:                 2
custom_187.EDITOR.ypos:                 2
custom_188:                             editor2.pcx
custom_188.xpos:                        3
custom_188.ypos:                        11
custom_188.frames:                      1
custom_188.EDITOR:                      editor2.pcx
custom_188.EDITOR.xpos:                 3
custom_188.EDITOR.ypos:                 2
custom_189:                             editor2.pcx
custom_189.xpos:                        3
custom_189.ypos:                        11
custom_189.frames:                      1
custom_189.EDITOR:                      editor2.pcx
custom_189.EDITOR.xpos:                 0
custom_189.EDITOR.ypos:                 3
custom_190:                             editor2.pcx
custom_190.xpos:                        3
custom_190.ypos:                        11
custom_190.frames:                      1
custom_190.EDITOR:                      editor2.pcx
custom_190.EDITOR.xpos:                 1
custom_190.EDITOR.ypos:                 3
custom_191:                             editor2.pcx
custom_191.xpos:                        3
custom_191.ypos:                        11
custom_191.frames:                      1
custom_191.EDITOR:                      editor2.pcx
custom_191.EDITOR.xpos:                 2
custom_191.EDITOR.ypos:                 3
custom_192:                             editor2.pcx
custom_192.xpos:                        3
custom_192.ypos:                        11
custom_192.frames:                      1
custom_192.EDITOR:                      editor2.pcx
custom_192.EDITOR.xpos:                 3
custom_192.EDITOR.ypos:                 3
custom_193:                             editor2.pcx
custom_193.xpos:                        3
custom_193.ypos:                        11
custom_193.frames:                      1
custom_193.EDITOR:                      editor2.pcx
custom_193.EDITOR.xpos:                 0
custom_193.EDITOR.ypos:                 4
custom_194:                             editor2.pcx
custom_194.xpos:                        3
custom_194.ypos:                        11
custom_194.frames:                      1
custom_194.EDITOR:                      editor2.pcx
custom_194.EDITOR.xpos:                 1
custom_194.EDITOR.ypos:                 4
custom_195:                             editor2.pcx
custom_195.xpos:                        3
custom_195.ypos:                        11
custom_195.frames:                      1
custom_195.EDITOR:                      editor2.pcx
custom_195.EDITOR.xpos:                 2
custom_195.EDITOR.ypos:                 4
custom_196:                             editor2.pcx
custom_196.xpos:                        3
custom_196.ypos:                        11
custom_196.frames:                      1
custom_196.EDITOR:                      editor2.pcx
custom_196.EDITOR.xpos:                 3
custom_196.EDITOR.ypos:                 4
custom_197:                             editor2.pcx
custom_197.xpos:                        3
custom_197.ypos:                        11
custom_197.frames:                      1
custom_197.EDITOR:                      editor2.pcx
custom_197.EDITOR.xpos:                 0
custom_197.EDITOR.ypos:                 5
custom_198:                             editor2.pcx
custom_198.xpos:                        3
custom_198.ypos:                        11
custom_198.frames:                      1
custom_198.EDITOR:                      editor2.pcx
custom_198.EDITOR.xpos:                 1
custom_198.EDITOR.ypos:                 5
custom_199:                             editor2.pcx
custom_199.xpos:                        3
custom_199.ypos:                        11
custom_199.frames:                      1
custom_199.EDITOR:                      editor2.pcx
custom_199.EDITOR.xpos:                 2
custom_199.EDITOR.ypos:                 5
custom_200:                             editor2.pcx
custom_200.xpos:                        3
custom_200.ypos:                        11
custom_200.frames:                      1
custom_200.EDITOR:                      editor2.pcx
custom_200.EDITOR.xpos:                 3
custom_200.EDITOR.ypos:                 5
custom_201:                             editor2.pcx
custom_201.xpos:                        3
custom_201.ypos:                        11
custom_201.frames:                      1
custom_201.EDITOR:                      editor2.pcx
custom_201.EDITOR.xpos:                 0
custom_201.EDITOR.ypos:                 6
custom_202:                             editor2.pcx
custom_202.xpos:                        3
custom_202.ypos:                        11
custom_202.frames:                      1
custom_202.EDITOR:                      editor2.pcx
custom_202.EDITOR.xpos:                 1
custom_202.EDITOR.ypos:                 6
custom_203:                             editor2.pcx
custom_203.xpos:                        3
custom_203.ypos:                        11
custom_203.frames:                      1
custom_203.EDITOR:                      editor2.pcx
custom_203.EDITOR.xpos:                 2
custom_203.EDITOR.ypos:                 6
custom_204:                             editor2.pcx
custom_204.xpos:                        3
custom_204.ypos:                        11
custom_204.frames:                      1
custom_204.EDITOR:                      editor2.pcx
custom_204.EDITOR.xpos:                 3
custom_204.EDITOR.ypos:                 6
custom_205:                             editor2.pcx
custom_205.xpos:                        3
custom_205.ypos:                        11
custom_205.frames:                      1
custom_205.EDITOR:                      editor2.pcx
custom_205.EDITOR.xpos:                 0
custom_205.EDITOR.ypos:                 7
custom_206:                             editor2.pcx
custom_206.xpos:                        3
custom_206.ypos:                        11
custom_206.frames:                      1
custom_206.EDITOR:                      editor2.pcx
custom_206.EDITOR.xpos:                 1
custom_206.EDITOR.ypos:                 7
custom_207:                             editor2.pcx
custom_207.xpos:                        3
custom_207.ypos:                        11
custom_207.frames:                      1
custom_207.EDITOR:                      editor2.pcx
custom_207.EDITOR.xpos:                 2
custom_207.EDITOR.ypos:                 7
custom_208:                             editor2.pcx
custom_208.xpos:                        3
custom_208.ypos:                        11
custom_208.frames:                      1
custom_208.EDITOR:                      editor2.pcx
custom_208.EDITOR.xpos:                 3
custom_208.EDITOR.ypos:                 7
custom_209:                             editor2.pcx
custom_209.xpos:                        3
custom_209.ypos:                        11
custom_209.frames:                      1
custom_209.EDITOR:                      editor2.pcx
custom_209.EDITOR.xpos:                 0
custom_209.EDITOR.ypos:                 8
custom_210:                             editor2.pcx
custom_210.xpos:                        3
custom_210.ypos:                        11
custom_210.frames:                      1
custom_210.EDITOR:                      editor2.pcx
custom_210.EDITOR.xpos:                 1
custom_210.EDITOR.ypos:                 8
custom_211:                             editor2.pcx
custom_211.xpos:                        3
custom_211.ypos:                        11
custom_211.frames:                      1
custom_211.EDITOR:                      editor2.pcx
custom_211.EDITOR.xpos:                 2
custom_211.EDITOR.ypos:                 8
custom_212:                             editor2.pcx
custom_212.xpos:                        3
custom_212.ypos:                        11
custom_212.frames:                      1
custom_212.EDITOR:                      editor2.pcx
custom_212.EDITOR.xpos:                 3
custom_212.EDITOR.ypos:                 8
custom_213:                             editor2.pcx
custom_213.xpos:                        3
custom_213.ypos:                        11
custom_213.frames:                      1
custom_213.EDITOR:                      editor2.pcx
custom_213.EDITOR.xpos:                 0
custom_213.EDITOR.ypos:                 9
custom_214:                             editor2.pcx
custom_214.xpos:                        3
custom_214.ypos:                        11
custom_214.frames:                      1
custom_214.EDITOR:                      editor2.pcx
custom_214.EDITOR.xpos:                 1
custom_214.EDITOR.ypos:                 9
custom_215:                             editor2.pcx
custom_215.xpos:                        3
custom_215.ypos:                        11
custom_215.frames:                      1
custom_215.EDITOR:                      editor2.pcx
custom_215.EDITOR.xpos:                 2
custom_215.EDITOR.ypos:                 9
custom_216:                             editor2.pcx
custom_216.xpos:                        3
custom_216.ypos:                        11
custom_216.frames:                      1
custom_216.EDITOR:                      editor2.pcx
custom_216.EDITOR.xpos:                 3
custom_216.EDITOR.ypos:                 9
custom_217:                             editor2.pcx
custom_217.xpos:                        3
custom_217.ypos:                        11
custom_217.frames:                      1
custom_217.EDITOR:                      editor2.pcx
custom_217.EDITOR.xpos:                 0
custom_217.EDITOR.ypos:                 10
custom_218:                             editor2.pcx
custom_218.xpos:                        3
custom_218.ypos:                        11
custom_218.frames:                      1
custom_218.EDITOR:                      editor2.pcx
custom_218.EDITOR.xpos:                 1
custom_218.EDITOR.ypos:                 10
custom_219:                             editor2.pcx
custom_219.xpos:                        3
custom_219.ypos:                        11
custom_219.frames:                      1
custom_219.EDITOR:                      editor2.pcx
custom_219.EDITOR.xpos:                 2
custom_219.EDITOR.ypos:                 10
custom_220:                             editor2.pcx
custom_220.xpos:                        3
custom_220.ypos:                        11
custom_220.frames:                      1
custom_220.EDITOR:                      editor2.pcx
custom_220.EDITOR.xpos:                 3
custom_220.EDITOR.ypos:                 10
custom_221:                             editor2.pcx
custom_221.xpos:                        3
custom_221.ypos:                        11
custom_221.frames:                      1
custom_221.EDITOR:                      editor2.pcx
custom_221.EDITOR.xpos:                 0
custom_221.EDITOR.ypos:                 11
custom_222:                             editor2.pcx
custom_222.xpos:                        3
custom_222.ypos:                        11
custom_222.frames:                      1
custom_222.EDITOR:                      editor2.pcx
custom_222.EDITOR.xpos:                 1
custom_222.EDITOR.ypos:                 11
custom_223:                             editor2.pcx
custom_223.xpos:                        3
custom_223.ypos:                        11
custom_223.frames:                      1
custom_223.EDITOR:                      editor2.pcx
custom_223.EDITOR.xpos:                 2
custom_223.EDITOR.ypos:                 11
custom_224:                             editor2.pcx
custom_224.xpos:                        3
custom_224.ypos:                        11
custom_224.frames:                      1
custom_224.EDITOR:                      editor2.pcx
custom_224.EDITOR.xpos:                 3
custom_224.EDITOR.ypos:                 11
custom_225:                             editor2.pcx
custom_225.xpos:                        3
custom_225.ypos:                        11
custom_225.frames:                      1
custom_225.EDITOR:                      editor2.pcx
custom_225.EDITOR.xpos:                 0
custom_225.EDITOR.ypos:                 12
custom_226:                             editor2.pcx
custom_226.xpos:                        3
custom_226.ypos:                        11
custom_226.frames:                      1
custom_226.EDITOR:                      editor2.pcx
custom_226.EDITOR.xpos:                 1
custom_226.EDITOR.ypos:                 12
custom_227:                             editor2.pcx
custom_227.xpos:                        2
custom_227.ypos:                        12
custom_227.frames:                      1
custom_228:                             editor2.pcx
custom_228.xpos:                        3
custom_228.ypos:                        12
custom_228.frames:                      1
custom_229:                             editor2.pcx
custom_229.xpos:                        0
custom_229.ypos:                        13
custom_229.frames:                      1
custom_230:                             editor2.pcx
custom_230.xpos:                        1
custom_230.ypos:                        13
custom_230.frames:                      1
custom_231:                             editor2.pcx
custom_231.xpos:                        2
custom_231.ypos:                        13
custom_231.frames:                      1
custom_232:                             editor2.pcx
custom_232.xpos:                        3
custom_232.ypos:                        13
custom_232.frames:                      1
custom_233:                             editor2.pcx
custom_233.xpos:                        0
custom_233.ypos:                        14
custom_233.frames:                      1
custom_234:                             editor2.pcx
custom_234.xpos:                        1
custom_234.ypos:                        14
custom_234.frames:                      1
custom_235:                             editor2.pcx
custom_235.xpos:                        2
custom_235.ypos:                        14
custom_235.frames:                      1
custom_236:                             editor2.pcx
custom_236.xpos:                        3
custom_236.ypos:                        14
custom_236.frames:                      1
custom_237:                             editor2.pcx
custom_237.xpos:                        0
custom_237.ypos:                        15
custom_237.frames:                      1
custom_238:                             editor2.pcx
custom_238.xpos:                        1
custom_238.ypos:                        15
custom_238.frames:                      1
custom_239:                             editor2.pcx
custom_239.xpos:                        2
custom_239.ypos:                        15
custom_239.frames:                      1
custom_240:                             editor2.pcx
custom_240.xpos:                        3
custom_240.ypos:                        15
custom_240.frames:                      1
custom_241:                             editor2.pcx
custom_241.name:                        invisible 1
custom_241.xpos:                        3
custom_241.ypos:                        11
custom_241.frames:                      1
custom_241.EDITOR:                      editor2.pcx
custom_241.EDITOR.xpos:                 0
custom_241.EDITOR.ypos:                 16
custom_242:                             editor2.pcx
custom_242.name:                        invisible 2
custom_242.xpos:                        3
custom_242.ypos:                        11
custom_242.frames:                      1
custom_242.EDITOR:                      editor2.pcx
custom_242.EDITOR.xpos:                 1
custom_242.EDITOR.ypos:                 16
custom_243:                             editor2.pcx
custom_243.name:                        invisible 3
custom_243.xpos:                        3
custom_243.ypos:                        11
custom_243.frames:                      1
custom_243.EDITOR:                      editor2.pcx
custom_243.EDITOR.xpos:                 2
custom_243.EDITOR.ypos:                 16
custom_244:                             editor2.pcx
custom_244.name:                        invisible 4
custom_244.xpos:                        3
custom_244.ypos:                        11
custom_244.frames:                      1
custom_244.EDITOR:                      editor2.pcx
custom_244.EDITOR.xpos:                 3
custom_244.EDITOR.ypos:                 16
custom_245:                             editor2.pcx
custom_245.name:                        invisible 5
custom_245.xpos:                        3
custom_245.ypos:                        11
custom_245.frames:                      1
custom_245.EDITOR:                      editor2.pcx
custom_245.EDITOR.xpos:                 0
custom_245.EDITOR.ypos:                 17
custom_246:                             editor2.pcx
custom_246.name:                        invisible 6
custom_246.xpos:                        3
custom_246.ypos:                        11
custom_246.frames:                      1
custom_246.EDITOR:                      editor2.pcx
custom_246.EDITOR.xpos:                 1
custom_246.EDITOR.ypos:                 17
custom_247:                             editor2.pcx
custom_247.name:                        invisible 7
custom_247.xpos:                        3
custom_247.ypos:                        11
custom_247.frames:                      1
custom_247.EDITOR:                      editor2.pcx
custom_247.EDITOR.xpos:                 2
custom_247.EDITOR.ypos:                 17
custom_248:                             editor2.pcx
custom_248.name:                        invisible 8
custom_248.xpos:                        3
custom_248.ypos:                        11
custom_248.frames:                      1
custom_248.EDITOR:                      editor2.pcx
custom_248.EDITOR.xpos:                 3
custom_248.EDITOR.ypos:                 17
custom_249:                             editor2.pcx
custom_249.name:                        invisible 9
custom_249.xpos:                        3
custom_249.ypos:                        11
custom_249.frames:                      1
custom_249.EDITOR:                      editor2.pcx
custom_249.EDITOR.xpos:                 0
custom_249.EDITOR.ypos:                 18
custom_250:                             editor2.pcx
custom_250.name:                        invisible 10
custom_250.xpos:                        3
custom_250.ypos:                        11
custom_250.frames:                      1
custom_250.EDITOR:                      editor2.pcx
custom_250.EDITOR.xpos:                 1
custom_250.EDITOR.ypos:                 18
custom_251:                             editor2.pcx
custom_251.name:                        invisible 11
custom_251.xpos:                        3
custom_251.ypos:                        11
custom_251.frames:                      1
custom_251.EDITOR:                      editor2.pcx
custom_251.EDITOR.xpos:                 2
custom_251.EDITOR.ypos:                 18
custom_252:                             editor2.pcx
custom_252.name:                        invisible 12
custom_252.xpos:                        3
custom_252.ypos:                        11
custom_252.frames:                      1
custom_252.EDITOR:                      editor2.pcx
custom_252.EDITOR.xpos:                 3
custom_252.EDITOR.ypos:                 18
custom_253:                             editor2.pcx
custom_253.name:                        invisible 13
custom_253.xpos:                        3
custom_253.ypos:                        11
custom_253.frames:                      1
custom_253.EDITOR:                      editor2.pcx
custom_253.EDITOR.xpos:                 0
custom_253.EDITOR.ypos:                 19
custom_254:                             editor2.pcx
custom_254.name:                        invisible 14
custom_254.xpos:                        3
custom_254.ypos:                        11
custom_254.frames:                      1
custom_254.EDITOR:                      editor2.pcx
custom_254.EDITOR.xpos:                 1
custom_254.EDITOR.ypos:                 19
custom_255:                             editor2.pcx
custom_255.name:                        invisible 15
custom_255.xpos:                        3
custom_255.ypos:                        11
custom_255.frames:                      1
custom_255.EDITOR:                      editor2.pcx
custom_255.EDITOR.xpos:                 2
custom_255.EDITOR.ypos:                 19
custom_256:                             editor2.pcx
custom_256.name:                        invisible 16
custom_256.xpos:                        3
custom_256.ypos:                        11
custom_256.frames:                      1
custom_256.EDITOR:                      editor2.pcx
custom_256.EDITOR.xpos:                 3
custom_256.EDITOR.ypos:                 19

trigger_element:                        edit_1.pcx
trigger_element.xpos:                   3
trigger_element.ypos:                   11
trigger_element.frames:                 1
trigger_player:                         edit_1.pcx
trigger_player.xpos:                    4
trigger_player.ypos:                    11
trigger_player.frames:                  1
internal_clipboard_custom:              edit_1.pcx
internal_clipboard_custom.xpos:         7
internal_clipboard_custom.ypos:         2
internal_clipboard_custom.frames:       1
internal_clipboard_group:               edit_1.pcx
internal_clipboard_group.xpos:          2
internal_clipboard_group.ypos:          11
internal_clipboard_group.frames:        1
group_1:                                edit_1.pcx
group_1.xpos:                           2
group_1.ypos:                           11
group_1.frames:                         1
group_2:                                edit_1.pcx
group_2.xpos:                           2
group_2.ypos:                           11
group_2.frames:                         1
group_3:                                edit_1.pcx
group_3.xpos:                           2
group_3.ypos:                           11
group_3.frames:                         1
group_4:                                edit_1.pcx        
group_4.xpos:                           2
group_4.ypos:                           11
group_4.frames:                         1
group_5:                                edit_1.pcx
group_5.xpos:                           2
group_5.ypos:                           11
group_5.frames:                         1
group_6:                                edit_1.pcx
group_6.xpos:                           2
group_6.ypos:                           11
group_6.frames:                         1
group_7:                                edit_1.pcx
group_7.xpos:                           2
group_7.ypos:                           11
group_7.frames:                         1
group_8:                                edit_1.pcx
group_8.xpos:                           2
group_8.ypos:                           11
group_8.frames:                         1
group_9:                                edit_1.pcx
group_9.xpos:                           2
group_9.ypos:                           11
group_9.frames:                         1
group_10:                                edit_1.pcx
group_10.xpos:                           2
group_10.ypos:                           11
group_10.frames:                         1
group_11:                                edit_1.pcx
group_11.xpos:                           2
group_11.ypos:                           11
group_11.frames:                         1
group_12:                                edit_1.pcx
group_12.xpos:                           2
group_12.ypos:                           11
group_12.frames:                         1
group_13:                                edit_1.pcx
group_13.xpos:                           2
group_13.ypos:                           11
group_13.frames:                         1
group_14:                                edit_1.pcx        
group_14.xpos:                           2
group_14.ypos:                           11
group_14.frames:                         1
group_15:                                edit_1.pcx
group_15.xpos:                           2
group_15.ypos:                           11
group_15.frames:                         1
group_16:                                edit_1.pcx
group_16.xpos:                           2
group_16.ypos:                           11
group_16.frames:                         1
group_17:                                edit_1.pcx
group_17.xpos:                           2
group_17.ypos:                           11
group_17.frames:                         1
group_18:                                edit_1.pcx
group_18.xpos:                           2
group_18.ypos:                           11
group_18.frames:                         1
group_19:                                edit_1.pcx
group_19.xpos:                           2
group_19.ypos:                           11
group_19.frames:                         1
group_20:                                edit_1.pcx
group_20.xpos:                           2
group_20.ypos:                           11
group_20.frames:                         1
group_21:                                edit_1.pcx
group_21.xpos:                           2
group_21.ypos:                           11
group_21.frames:                         1
group_22:                                edit_1.pcx
group_22.xpos:                           2
group_22.ypos:                           11
group_22.frames:                         1
group_23:                                edit_1.pcx
group_23.xpos:                           2
group_23.ypos:                           11
group_23.frames:                         1
group_24:                                edit_1.pcx        
group_24.xpos:                           2
group_24.ypos:                           11
group_24.frames:                         1
group_25:                                edit_1.pcx
group_25.xpos:                           2
group_25.ypos:                           11
group_25.frames:                         1
group_26:                                edit_1.pcx
group_26.xpos:                           2
group_26.ypos:                           11
group_26.frames:                         1
group_27:                                edit_1.pcx
group_27.xpos:                           2
group_27.ypos:                           11
group_27.frames:                         1
group_28:                                edit_1.pcx
group_28.xpos:                           2
group_28.ypos:                           11
group_28.frames:                         1
group_29:                                edit_1.pcx
group_29.xpos:                           2
group_29.ypos:                           11
group_29.frames:                         1
group_30:                                edit_1.pcx
group_30.xpos:                           2
group_30.ypos:                           11
group_30.frames:                         1
group_31:                                edit_1.pcx
group_31.xpos:                           2
group_31.ypos:                           11
group_31.frames:                         1
group_32:                                edit_1.pcx
group_32.xpos:                           2
group_32.ypos:                           11
group_32.frames:                         1

global.border:                            border_8.pcx
background.MAIN:                          main_8.pcx

preview.x:                                328
preview.y:                                194
preview.xsize:                            30
preview.ysize:                            29
preview.tile_size:                        8  
preview.step_offset:                      0
preview.step_delay:                       150
preview.align:                            center
preview.xoffset:                          0
preview.yoffset:                          0

main.text.level_number.x:                 307
main.text.level_number.y:                 444
#main.text.current_level.x:                307
#main.text.current_level.y:                444
main.text.first_level.x:                  239            
main.text.first_level.y:                  847
main.text.last_level.x:                   397
main.text.last_level.y:                   847
main.button.prev_level.x:                 264
main.button.prev_level.y:                 435
main.button.next_level.x:                 360
main.button.next_level.y:                 435

# Titlescreens

background.TITLE:                       tiback_8.pcx

titlescreen_1:                          loaded.pcx                           
titlescreen_1.fade_delay:               1000
titlescreen_1.post_delay:               1000
titlescreen_1.auto_delay:               1000
titlescreen_1.anim_mode:                crossfade

titlescreen_2:                          ti_game.pcx                           
titlescreen_2.fade_delay:               2000
titlescreen_2.post_delay:               2000
titlescreen_2.auto_delay:               2000
titlescreen_2.anim_mode:                crossfade

titlescreen_3:                          byjue.pcx                           
titlescreen_3.fade_delay:               1000
titlescreen_3.post_delay:               1000
titlescreen_3.auto_delay:               1000
titlescreen_3.anim_mode:                crossfade






